# Tirechan Ua Aergol, Tireless Plower

**Entity Type:** Specialist

## Properties

| Field | Value |
|-------|-------|
| Rarity | Epic |
| Category | Civil Society |
| Slot Type | Specialist |
| Scope | Plantations in range |

## Effects

| Effect Type | Target | Value | Scope |
|------------|--------|-------|-------|
| Workforce Required | Plantations | -40% | Radius-based |
| Maintenance Costs | Plantations | -80% | Radius-based |

## Improves Buildings

- Dye Woad Plant (Albion)
- Herb Garden (Albion)
- Lavendula Farm (Latium)
- Olive Grower (Latium)
- Winery (Albion)
- Winery (Latium)

## Source

All Traders

## Stack Rules

Unknown

## Usage Patterns

Slot into a Villa or Officium covering plantation buildings to significantly reduce workforce requirements and maintenance costs.

## Common Pitfalls

Misplaced radius leads to zero value; only affects plantations in range.
